/*Spezielle Angaben*/

#welcome {
	position: relative;
	width: 960px;
	height: 30px;
	background-image: url(welcome_g.jpg);
	background-repeat: no-repeat;
}

#news {
	position: relative;
	width: 960px;
	height: 30px;
	background-image: url(news_g.jpg);
	background-repeat: no-repeat;
	margin-top: 40px;
	margin-bottom: 20px;
}

#link_archive {
	margin: -10px 0px -10px 0px;
	font-weight: bold;
}

#sw_headline {
	width: 100px;
	margin-bottom: 5px;
	color: #020202;
	font-weight: bold;
	font-size: 14px;
}

#youtube_promo {
	margin-top: 10px;
	margin-bottom: 30px;
}

.welcome_h {
	margin-bottom: 10px;
}

div.welcome_container {
	width: 530px;
}

div.ad_container {
	position: absolute;
	left: 600px;
	width: 100px;
}

a.picture_pre {
	height: 200px;
	width: 100px;
	margin-top: 5px;
	margin-bottom: 10px;
}
	
a.picture_pre img {
	border: 1px solid #432303;
}

a.picture_pre:hover img {
	visibility: visible;
}

a.picture_pre:active img {
	visibility: visible;
}

a.picture_pre:focus img {
	visibility: visible;
}

a.ad_angelscript {
	width: 88px;
	height: 31px;
	margin-top: 40px;
	margin-bottom: 8px;
	background-image: url(angelscript.gif);
	background-repeat: no-repeat;
}

a.ad_validator1 {
	width: 88px;
	height: 31px;
	margin-bottom: 8px;
	background-image: url(http://www.w3.org/Icons/valid-xhtml10-blue);
	background-repeat: no-repeat;
}

a.ad_validator2 {
	width: 88px;
	height: 31px;
	background-image: url(http://jigsaw.w3.org/css-validator/images/vcss-blue);
	background-repeat: no-repeat;
}

div.news_container {
	position: relative;
	margin: 0px 120px 20px;
}

div.corner_lb {
	position: absolute;
	width: 20px;
	height: 20px;
	left: 200px;
	bottom: 0px;
	background-image: url(corner_lb.png);
	background-repeat: no-repeat;
}

p.news_date {
	position: absolute;
	display: inline;
	font-size: 13px;
	font-weight: bold;
	color: #632303;
}

p.news_date:first-letter {
	font-size: 13px;
}

p.news_info {
	position: relative;
	left: 200px;
	width: 470px;
	padding: 6px 20px 12px;
	color: #030303;
	background: #F7F7F7;
}

p.news_info a{
	display: inline;
	font-weight: bold;
}

img.mail {
	position: relative;
	left: 2px;
	top: 5px;
}